
/*** ESSENTIAL UNIVERSAL STYLES ***/
.sf-menu-footer, .sf-menu-footer * {
	margin:			0px;
	padding:		0px;
	list-style:		none;
	font-family:	"AvenirHeavy", Arial, Helvetica, sans-serif;
}
.sf-menu-footer {
	line-height:	1.0;
}
.sf-menu-footer ul {
	position:		absolute;
	top:			-999em; /* left offset of submenus need to match (see below) */
}
.sf-menu-footer ul li {
	width:			100%;
}
.sf-menu-footer li:hover {
	visibility:		inherit; /* fixes IE7 'sticky bug' */
}
.sf-menu-footer li {
	float:			left;
	position:		relative;
}
.sf-menu-footer li a {
}
.sf-menu-footer a {
	display:		block;
	position:		relative;
}
.sf-menu-footer li:hover ul,
.sf-menu-footer li.sfHover ul {
	left:			0;
	top:			2.5em; /* match top ul list item height */
	z-index:		99;
}
ul.sf-menu-footer li:hover li ul,
ul.sf-menu-footer li.sfHover li ul {
	top:			-999em;
}
ul.sf-menu-footer li li:hover ul,
ul.sf-menu-footer li li.sfHover ul {
	left:			170px; /* match ul width */
	top:			0;
}
ul.sf-menu-footer li li:hover li ul,
ul.sf-menu-footer li li.sfHover li ul {
	top:			-999em;
}
ul.sf-menu-footer li li li:hover ul,
ul.sf-menu-footer li li li.sfHover ul {
	left:			10em; /* match ul width */
	top:			0;
}
ul.sf-menu-footer li li li li:hover ul,
ul.sf-menu-footer li li li li.sfHover ul {
	left:			10em; /* match ul width */
	top:			0;
}
ul.sf-menu-footer li li li li li:hover ul,
ul.sf-menu-footer li li li li li.sfHover ul {
	left:			10em; /* match ul width */
	top:			0;
}

/*** SKIN ***/
/*** SKIN ***/
/*** SKIN ***/
.sf-menu-footer .first {
	padding: 		13px 15px 13px 20px;
}
.sf-menu-footer .last {
	padding: 		13px 20px 13px 15px;
}
.sf-menu-footer {
	float:			left;
	margin-bottom:	1px;
	width:			960px;
}
.sf-menu-footer ul {
	padding: 		13px 15px 13px 15px;
}
.sf-menu-footer a {
	padding: 		13px 15px 13px 15px;
	text-decoration:none;
}
.sf-menu-footer a, .sf-menu-footer a:visited  { /* visited pseudo selector so IE6 applies text colour*/
	color:			#444;
}
#legals-footer .sf-menu-footer a, #legals-footer .sf-menu-footer a:visited  { /* visited pseudo selector so IE6 applies text colour*/
	color:			#000;
}
#legals-footer .sf-menu-footer a:hover  {
	color:			#262626;
}
.sf-menu-footer li {
	font-size:15px;
	margin:0px; /* top level li width */
	text-transform:	uppercase;
}
.sf-menu-footer .footer-last-li {
	float:			right;
	position:		relative;
	padding: 		13px 20px 8px 0px;
	color:			#444;
}
.sf-menu-footer .footer-last-li:hover {
	color:			#444;
}
.sf-menu-footer li li {
	background-color:		#444;
	font-size:11px;
	height:21px;
	margin:0px;
	text-transform: none;	
}
.sf-menu-footer li li li {
	background-color:		#444;
	font-size:11px;
	height:21px;
	margin:0px;
	text-transform: none;	
}
.sf-menu-footer li li li li {
	background-color:		#444;
	font-size:11px;
	height:21px;
	margin:0px;
	text-transform: none;	
}
.sf-menu-footer li li li li li {
	background-color:		#444;
	font-size:11px;
	height:21px;
	margin:0px;
	text-transform: none;	
}
.sf-menu-footer li li a{
	padding: 		4px 2px 4px 10px;
}
.sf-menu-footer li li li a{
	padding: 		4px 2px 4px 10px;
}
.sf-menu-footer li li li li a{
	padding: 		4px 2px 4px 10px;
}
.sf-menu-footer li li li li li a{
	padding: 		4px 2px 4px 10px;
}
.sf-menu-footer li li li li li li a{
	padding: 		4px 2px 4px 10px;
}
.sf-menu-footer li:hover, .sf-menu-footer li.sfHover,
.sf-menu-footer a:focus, .sf-menu-footer a:hover, .sf-menu-footer a:active {
	outline:		0;
	color:			#666;
}

/*** arrows **/
.sf-menu-footer a.sf-with-ul {
	padding-right: 	2.25em;
	min-width:		1px; /* trigger IE7 hasLayout so spans position accurately */
}
.sf-sub-indicator {
	position:		absolute;
	display:		block;
	right:			.75em;
	top:			1.05em; /* IE6 only */
	width:			10px;
	height:			10px;
	text-indent: 	-999em;
	overflow:		hidden;
	background:		url('http://www.luxtonplant.com.au/images/arrows-ffffff.png') no-repeat -10px -100px; /* 8-bit indexed alpha png. IE6 gets solid image only */
}
a > .sf-sub-indicator {  /* give all except IE6 the correct values */
	top:			.8em;
	background-position: 0 -100px; /* use translucent arrow for modern browsers*/
}
/* apply hovers to modern browsers */
a:focus > .sf-sub-indicator,
a:hover > .sf-sub-indicator,
a:active > .sf-sub-indicator,
li:hover > a > .sf-sub-indicator,
li.sfHover > a > .sf-sub-indicator {
	background-position: -10px -100px; /* arrow hovers for modern browsers*/
}

/* point right for anchors in subs */
.sf-menu-footer ul .sf-sub-indicator { background-position:  -10px 0; }
.sf-menu-footer ul a > .sf-sub-indicator { background-position:  0 0; }
/* apply hovers to modern browsers */
.sf-menu-footer ul a:focus > .sf-sub-indicator,
.sf-menu-footer ul a:hover > .sf-sub-indicator,
.sf-menu-footer ul a:active > .sf-sub-indicator,
.sf-menu-footer ul li:hover > a > .sf-sub-indicator,
.sf-menu-footer ul li.sfHover > a > .sf-sub-indicator {
	background-position: -10px 0; /* arrow hovers for modern browsers*/
}

/*** shadows for all but IE6 ***/
.sf-shadow ul {
	background:	url('../images/shadow.png') no-repeat bottom right;
	padding: 0 8px 9px 0;
	-moz-border-radius-bottomleft: 17px;
	-moz-border-radius-topright: 17px;
	-webkit-border-top-right-radius: 17px;
	-webkit-border-bottom-left-radius: 17px;
}
.sf-shadow ul.sf-shadow-off {
	background: transparent;
}
